.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-3504981c-6aa7-a607-42cb-37a515331c78 {
font-weight: 400 !important;
padding-bottom: 66px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-638a9468-fe13-8c32-6a45-4dd7e3d70962 {
margin-top: 64px !important;
}
.lfr-layout-structure-item-d1db73b2-3e22-2c33-52e4-c99fc79b2f1d {
font-family: 'Exo', sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
}
.lfr-layout-structure-item-2dc79641-774a-ad50-3e13-a348c8f1afdb {
font-family: 'Exo', sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
}
.lfr-layout-structure-item-f2917b0f-2c0a-7718-2fdf-878b1d2a1b00 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7bdcd86b-5218-6b35-2a66-d235f1c6478c {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4ca5406-2cfb-d82c-50d6-3a598edd56a7 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44aac9b7-ba46-77a5-0cd6-37f153bfac18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dcc06baa-c815-beea-58b9-e3fe4ddf7f48 {
margin-left: -50px !important;
}
.lfr-layout-structure-item-dcc06baa-c815-beea-58b9-e3fe4ddf7f48 { 
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-dcc06baa-c815-beea-58b9-e3fe4ddf7f48 {
margin-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-dcc06baa-c815-beea-58b9-e3fe4ddf7f48 {
margin-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dcc06baa-c815-beea-58b9-e3fe4ddf7f48 {
margin-left: var(--spacer-0,0rem) !important;
}
}